Bug 466409 - The OK message boxes pop up twice after moving hosts to new Hardware Pool
The OK message boxes pop up twice after moving hosts to new Hardware Pool
Status: CLOSED CURRENTRELEASE
Product: Virtualization Tools
Classification: Community
Component: ovirt-server-suite (Show other bugs)
unspecified
All Linux
medium Severity low
: ---
: ---
Assigned To: Hugh Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-10 01:27 EDT by koka xiong
Modified: 2010-03-16 13:15 EDT (History)
3 users (show)

See Also:
Fixed In Version: 0.94
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-03 01:59:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description koka xiong 2008-10-10 01:27:56 EDT
Description of problem:
After moving hosts to new Hardware Pool successfully,the OK message boxes pop up twice.

Version-Release number of selected component (if applicable):
0.93-1

How reproducible:
always

Steps to Reproduce:
1.Open the oVirt Administration User Interface
2.Add one new hardware such as "xiaoben"
3.Add one host to "xiaoben" such as node3
4.Select node3 host and click Move button
5.In the Move Hosts dialog, click "Move to new Hardware Pool" button
6.In the Add New Hardware Pool,chart name the click Create Hardware Pool button.
  
Actual results:
A message box with tile"The page at http://192.168.50.2 says:",with content "hosts" pops up twice.
The tile and content don't describe the information clearly.

Expected results:
The message box should pop up only one time.
The tile can be changed to Add new Hardware Pool or something else.

Additional info:
Comment 1 Hugh Brock 2008-10-17 14:28:39 EDT
This is fixed in the current release, thanks.
Comment 2 Jia Dong 2008-12-02 22:18:46 EST
I tested this bug for ovirt-0.95 on fedora 9.And it has been modified and works
well.

Note You need to log in before you can comment on or make changes to this bug.